{
  "totalPatsCounter": {
    "pats": 95
  },
  "entities": {
    "minecraft:fox": {
      "pats": 38
    },
    "minecraft:creeper": {
      "pats": 32
    },
    "minecraft:wolf": {
      "pats": 22
    }
  }
}